@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');

body{
           font-family: tahoma;
       }

.testimonials h1, .testimonials h2{
  text-align: center;
  /*padding: 20px;*/
  color: #690c1f;
  font-size: 3rem;
}    
    
    
.shadow-effect{
           background: white;
           padding: 20px;
           border-radius: 4px;
           text-align: center;
           border: 1px solid #ececec;
           box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.2);
       }
    
    
#customers-testimonials .shadow-effect p{
           font-family: inherit;
           font-size: 17px;
           line-height: 1.5;
           margin: 0 0 17px 0;
           font-weight: 300;
       }
    
    
.testimonial-name{
           margin: -17px auto 0;
           display: table;
           width: auto;
           background: #690c1f;
           padding: 9px 25px;
           text-align: center;
           color: white;
           -moz-animation: pulsarWhats 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
           -webkit-box-shadow: 0 0 0 0 rgba(37,211,102, 0.7);
       }
    
#customers-testimonials .item{
           text-align: center;
           caption-side: 50px;
           margin-bottom: 80px;
           opacity: 0.2;
           transform: scale3d(0.8, 0.8, 1);
           transition: all 0.3s ease-in-out;
       }
       
       
       
       
#customers-testimonials .owl-item.active.center .item{
           opacity: 1;
           transform: scale3d(1.0, 1.0, 1);
       }
    
       
       
.owl-carousel .owl-item img{
           transform-style: preserve-3d;
           max-width: 90px;
           margin: 0 auto 17px;
           border-radius: 50%;
       }
       
       
       
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span{
           background: #690c1f;
           transform: translate3d(0px, -50%, 0px) scale(0.7);
       }
       
       
#customers-testimonials.owl-carousel .owl-dots{
          display: inline-block;
           width: 100%;
           text-align: center;
       }
       
       
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
           display: inline-block;
       }
       
       
#customers-testimonials.owl-carousel .owl-dots .owl-dot span{
           background: #a30928;;
           display: inline-block;
           height: 20px;
           margin: 0 2px 5px;
           transform: translate3d(0px, -50%, 0) scale(0.3);
           transform-origin: 50% 50% 0;
           transition: all 250ms ease-out 0s;
           width: 20px;
       }

/*____ Serviços_____*/

* {
  
}
.servico {
  display: flex;
  /* justify-content: center; */
  /* align-items: center; */
  min-height: 100vh;

  margin: 20px;
  padding: 10px;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;

  width: 100%;
  justify-content: space-around;
  flex-wrap: wrap;
}

.servico .box {
  position: relative;
  width: 350px;
  background: #fff;
  padding: 100px 40px 60px;
  box-shadow: 9px 16px 23px rgba(0,0,0,2);
  margin-bottom: 30px;
}

.servico .box:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #a30928;
  transform: scaleY(0);
  transform-origin: top;
  transition: transform 0.4s;
}

.servico .box:hover:before {
  transform: scaleY(1);
  transform-origin: bottom;
  transition: transform 0.4s;
}

.servico .box h2 {
  display: flex;
  position: absolute;
  left: 40px;
  top: 60px;
  font-size: 2.3em;
  font-weight: 800;
  z-index: 1;
  opacity: 0.1;
  transition: 2s;
}

.servico .box:hover h2 {
  opacity: 1;
  color: #fff;
  transform: translateY(-40px);
}

.servico .box h3 {
  position: relative;
  font-size: 1.5em;
  z-index: 2;
  color: #333;
  transition: 0.5s;
  color: #801329;
}

.servico .box p {
  position: relative;
  z-index: 2;
  color: #555;
  transition: 0.5s;
}

.servico .box:hover h3,
.servico .box:hover p {
  color:#fff;

}
.trab {
  color: #000;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 6px 4px 7px -2px #000;
  opacity: 0.6;
  margin-bottom: 20px;
  padding: 10px;
}

.trab h2 {
    font-size: 2rem !important;
    color: #000;
}

.trab2 p {
  background-color: #fff;
  font-size: 1.1rem;
  color: #000;
  border-radius: 10px;
  opacity: 0.6;
  margin-bottom: 20px;
  font-family: 'Rubik', sans-serif;
}

.trab2 p a{
  color: #8c5766;
  opacity: 1;
  color: #000;
}

/* Serviços */

/* Corparativo */

.corporativo{
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  margin: 20px;

}

.corporativo, .corp, .corp2, .svg, .corp-svg, .missao, .visao, .valores, .svg1, 
.svg2, .svglogo img, .tri1, .tri2, .tri3, .texto, .text, .text1, .text2, .text3, 
.cicle1, .cicle2, .cicle3, .ponto, .ping1, .ping2, .ping1 span, .ping2 span {
  box-sizing:content-box !important;
}

.corp {
  background-color: #d2d3d5;
  border-radius: 60px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}

.corp2 {
  width: 100%;
  margin: 10px;
  background-color: #fff;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
}


.svg {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.corp-svg {
  width: 300px;
  /* height: 350px; */
  display: flex;
  justify-content: center;
  align-items: center;
  /* flex-direction: column; */
  flex-wrap: wrap;
}


.missao, .visao, .valores {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 110px;
  height: 110px;
  align-items: center;  
  border-radius: 50%;
  position: relative;
  margin: 55px;
  padding: 30px; 
}

.svg .missao {
  background-color: #a34851;
}

.svg .visao {
  background-color: #962a35;
}

.svg .valores {
  background-color: #660b1d;
}

.svg1, .svg2 {
  display: flex;
  justify-content: center;
  width: 80px;
  height: 80px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 4px 4px 8px 0px black;
  position: relaative;
  align-items: center;  
  padding: 20px;
}

.svg1 {
  box-shadow: 4px 4px 8px 0px black;

}

.svg2 {
  display: flex;
  justify-content: center;
  width: 80px;
  height: 80px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 8px 0px black;
  position: relative;
  align-items: center;
  margin: 10px;
  padding: 10px;
}

.svglogo img {
  width: 60px;
  height: 60px;
  padding: 5px;
  margin: 15px;
}

.tri1, .tri2, .tri3 {
  width: 0; 
  height: 0; 
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  position: absolute;
  bottom: -23px;
}

.tri1 {   
    border-top: 25px solid #a34851 !important;  
  }

  .tri2 {
    border-top: 25px solid #962a35 !important; 
  }

  .tri3 {
    border-top: 25px solid #660b1d !important;
  }

  .texto {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
    position: relative;
  }

  .text {
    width: 220px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: relative;
    margin-left: 20px;
    margin-right: 20px;
    /* bottom: -200px; */
    align-items: center;
    text-align: center;
    margin-top: 34px;
  }

  .text1 {
    color: #a34851;
  }

  .text2 {
    color: #962a35;
  }

  .text3 {
    color: #660b1d;
  }

  .text p {
    font-size: 1.1rem;
    color: #4f5153;
    /* height: 75px; */
  }

  .cicle1, .cicle2, .cicle3 {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 10px;
    position: absolute;
    bottom: -70px;
  }

  .cicle1 {   
    border: 0.5rem solid #a34851;    
  }

  .cicle2 {
    border: 0.5rem solid #962a35;
  }

  .cicle3 {
    border: 0.5rem solid  #660b1d;
  } 

  .ponto {
    display: flex;
    /* justify-content: center;
    flex-direction: row;
    flex-wrap: wrap; */
    position: relative;
    align-items: center;
    top: -210px;
    /* line-height: 50%; */
  }

  .ping1, .ping2 {
    /* display: flex; */
    font-size: 2rem;
    /* align-items: center; */
    /* position: absolute; */
    /* transform: translate(0, -10%) */
    margin-left: 15px;  
    margin-right: 15px; 
  }

  .ping1 span {
    color: #96989a;
  }

  .ping2 span {
    color: #660b1d;
  }


  /* Botão Whatzapp______________________________________________________________________ */

  .fab{
    position: fixed;
    bottom:10px;
    right:10px;
    z-index: 1;
    }

    .fab button{
      cursor: pointer;
      width: 48px;
      height: 48px;
      border-radius: 30px;
      /* background-color: #cb60b3; */
      border: none;
      /* box-shadow: 0 1px 5px rgba(0,0,0,.4); */
      font-size: 24px;
      color: none;
        
      -webkit-transition: .50s ease-out;
      -moz-transition: .50s ease-out;
      transition: 50s ease-out;
      background-color: Transparent !important;
      /* background-repeat:no-repeat;
      border: none;
      cursor:pointer; */
    }

    .fab button.main{
      position: absolute;
      width: 60px;
      height: 60px;
      border-radius: 30px;
      /* background-color: #5b19b7; */
      right: 0;
      bottom: 0;
      z-index: 20;
    }

    /* .fab button.main:before{
      content: '⏚';
    } */

    .fab ul{
      position:absolute;
      bottom: 0;
      right: 0;
      padding:0;
      padding-right:5px;
      margin:0;
      list-style:none;
      z-index:10;
      
      -webkit-transition: .50s ease-out;
      -moz-transition: .50s ease-out;
      transition: .50s ease-out;
    }

    .fab ul li{
      display: flex;
      justify-content: flex-end;
      position: relative;
      margin-bottom: -10%;
      opacity: 0;
      
      -webkit-transition: .50s ease-out;
      -moz-transition: .50s ease-out;
      transition: .50s ease-out;
    }

    .fab ul li label{
      margin-right:10px;
      white-space: nowrap;
      display: block;
      margin-top: 10px;
      padding: 5px 8px;
      /* background-color: white; */
      /* box-shadow: 0 1px 3px rgba(0,0,0,.2); */
      border-radius:3px;
      height: 18px;
      font-size: 16px;
      font-family: Arial, Helvetica, sans-serif;
      pointer-events: none;
      opacity:0;
      
      -webkit-transition: .50s ease-out;
      -moz-transition: .50s ease-out;
      transition: .50s ease-out;
    }

    .fab button.main:active,
    .fab button.main:focus{
      outline: none;
      /* background-color: #7716ff; */
      /* box-shadow: 0 3px 8px rgba(0,0,0,.5); */
    }
    
    /* .fab button.main:active:before,
    .fab button.main:focus:before{
      content: '↑';
    } */

    .fab button.main:active + ul,
    .fab button.main:focus + ul{
      bottom: 70px;
    }

    .fab button.main:active + ul li,
    .fab button.main:focus + ul li{
      margin-bottom: 10px;
      opacity: 1;
    }

    .fab button.main:active + ul li:hover label,
    .fab button.main:focus + ul li:hover label{
      opacity: 1;
    }

